Error

two or more packages specified (liborthancclient0.8 libsane-extras)